/*[fmt]10A0-11AA-1*/ /*MENU - menu footer*/ UL.v001 {
background-image: none; 
background-position: 0 0; 
background-repeat: no-repeat; 
display: inline-block; 
margin: 0; 
padding: 5px 0px 0; 
text-align: left; 
width: 100%; 
}
UL.v001 LI {
display: block; 
list-style-type: none; 
margin: 0px; 
padding: 0px; 
}
UL.v001 LI A:link, UL.v001 LI A:visited {
color: #79314B; 
display: block; 
margin: 0; 
padding: 0; 
text-decoration: none; 
font-size: 1em; 
border-bottom: 1px solid #D9D9D9; 
}
UL.v001 LI:last-child A:link, UL.v001 LI:last-child A:visited {
border-bottom: 0px solid #D9D9D9; 
}
UL.v001 LI A:hover {
color: #8D8D8D; 
}
UL.v001 LI.active A {
text-decoration: none; 
color: #8D8D8D; 
}
/*ASIDE - styling*/ .container_aside UL.v001 LI A, .container_aside UL.v001 LI A:visited {
text-transform: uppercase; 
font-weight: bold; 
line-height: 2em; 
color: #000000; 
}
.container_aside UL.v001 LI A:hover {
color: #79314B; 
}
.container_aside UL.v001 LI.active A {
color: #79314B; 
}
/*ASIDE - 2nd level*/ .container_aside UL.v001 UL {
display: none; 
margin: 0px; 
padding: 0px; 
}
.container_aside UL.v001 LI.active UL {
/*[disabled]display:block;*/ 
}
.container_aside UL.v001 LI LI A:link, .container_aside UL.v001 LI LI A:visited {
color: #79314B; 
text-transform: capitalize; 
}
.container_aside UL.v001 LI LI.active A {
color: #000000; 
}
.container_aside UL.v001 LI LI A:hover {
color: #000000; 
}
.container_aside UL.v001 LI LI A:before {
content: '-'; 
vertical-align: text-bottom; 
padding-right: 0.5em; 
}
